[关 机]
Farsi=SHUT DOWN
English=SHUT DOWN
Chinese=SHUT DOWN
[<确认> <取消>]
Farsi=<ENTER> <CANCEL>
English=<ENTER> <CANCEL>
Chinese=<ENTER> <CANCEL>
[<取消> <确认>]
Farsi=<ENTER> <CANCEL>
English=<ENTER> <CANCEL>
Chinese=<ENTER> <CANCEL>
[正关机]
Farsi=SHUT DOWN...
English=SHUT DOWN...
Chinese=SHUT DOWN...
